#!/bin/sh

name="gpa"
title="Gnu Privacy Assistant"
package="gpa"
version="0.4.3"
build="2"
noarch="n"
build_info="Standard build."

info="Graphical user interface for the GNU Privacy Guard (GnuPG)."
desc="The GNU Privacy Assistant is a graphical user interface for the 
GNU Privacy Guard (GnuPG). GnuPG is a system that provides you with 
privacy by encrypting emails or other documents and with authentication 
of received files by signature management."
category="security/cryptography"
environment="X11/gtk"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires="gnupg gpgme"
obsoletes=""
conflicts=""

docs_source="ABOUT-NLS,AUTHORS,ChangeLog,COPYING,INSTALL,NEWS,README,README-alpha,TODO,VERSION,THANKS"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source ftp://ftp.gnupg.org/gcrypt/alpha/gpa/$name-$version.tar.gz

configure_option --prefix=/usr

make_option docdir=/usr/doc/$name-$version

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: gpa.builder,v $
# Revision 1.5  2003/01/05 17:21:17  swiergot
# - Build 2.
#
# Revision 1.4  2003/01/05 17:07:25  swiergot
# - Version 0.4.3. Higher versions require GTK+ 2.
#
# Revision 1.3  2003/01/05 16:44:14  swiergot
# - Version 0.6.0.
# - Cosmetics.
#
# Revision 1.2  2002/12/26 15:58:03  stoodi
# - Build 1.
#
# Revision 1.1  2002/12/26 15:10:23  stoodi
# - Initial release.
# - Version 0.4.3.
#
